@charset "UTF-8";

/******************/
#wrap {background:url("../images/common/head_bg.gif") repeat-x;}

#header {position:relative; width:100%; height:150px;}
#header .head_top {width:1200px; height:100px; margin:0 auto; background:url("../images/common/header_bg2.gif") no-repeat 568px top;}
#header .head_top h1 {float:left; padding-top:14px;}
#header .head_top ul {float:right; height:32px; padding-top:42px;display:flex;flex-wrap:nowrap;align-items: center}
#header .head_top ul li {float:left; padding-left:24px;}
#header .head_top ul li a {font-size:14px;}

#header .head_cont {position:relative; height:50px; background-color:#0455b9;}
#header .head_cont ul {width:1200px; height:50px; margin:0 auto; text-align:center;}
#header .head_cont ul li {float:left; width:171px; box-sizing:border-box; border-left:1px solid #0048a1; line-height:45px;}
#header .head_cont ul li:last-child {border-right:1px solid #0048a1;}
#header .head_cont ul li > a {display:inline-block; width:100%; line-height:50px; font-size:18px; color:#fff; font-family:'Titillium Web';}
#header .head_cont ul li.sky {background-color:#36afce; border-left:1px solid #219cbb;}
#header .head_cont ul li.blue {background-color:#8bc145; border-left:1px solid #74ab2e;}

div.allmenu {position:absolute; left:0; top:150px; width:100%; z-index:999; background-color:#fff; border-bottom:1px solid #cbcbcb;}
div.allmenu ul {width:1200px; margin:0 auto;}
div.allmenu ul li {float:left; padding-top:18px; height:360px; width:171px; box-sizing:border-box; border-left:1px solid #ededed;}
div.allmenu ul li:last-child {border-right:1px solid #ededed;}
div.allmenu ul li p {padding-left:16px;}
div.allmenu ul li a {display:inline-block; width:100%; font-size:14px; color:#403e3e; line-height:16px; padding-bottom:14px;}
div.allmenu ul li a:hover {font-weight:600; color:#0455b9;}
div.allmenu ul li p.mini a {font-size:13px; padding-left:10px; line-height:14px;}
div.allmenu ul li div {position:relative; width:171px;}
div.allmenu ul li div h4 {padding-left:16px;}
div.allmenu ul li div dl {display:none; position:absolute; left:170px; top:-19px; padding:15px 0 10px 15px; width:155px; background-color:#fff; border:1px solid #0455b9;}
div.allmenu ul li div dl a {font-size:13px;}
div.allmenu ul li div dl dt {position:absolute; left:-7px; top:18px;}
div.allmenu ul li div:hover dl {display:block;}
div.allmenu ul li div:hover h4 a {font-weight:600; color:#0455b9;}

.hd_pops {z-index:9999;}

#footer {margin-top:80px; border-top:1px solid #d7d7d7; text-align:center; font-size:15px; color:#6a6a6a; padding:45px 0;}

#quick {position:fixed; top:280px; right:50px; z-index:999; background:url("../images/common/quick_bg.png") no-repeat; width:89px; height:408px;}
#quick li {}
#quick li a {display:inline-block; width:89px; text-align:center; font-size:15px; color:#fff; padding:8px 0; line-height:18px; border-bottom:1px dotted #567ad4; font-family:'Titillium Web';}
#quick li:first-child {padding-top:90px;}
#quick li:last-child a {border:none;}



@media (max-width:1400px) {
	#quick {display:none;}
}




/*********main*******¼öÁ¤Àü ³ôÀÌ 584-->> 400**/
#container {position:relative; }
#container:after {content:""; display:block; clear:both;}
#container div.main_visual {position:relative; height:400px;}
#container div.main_visual .bxslider li {width:100%; height:400px; overflow:hidden;}
#container div.main_visual .bxslider li img {display:block; height:404px; left:50%; margin-left:-1000px; max-width:2000px; position:absolute; top: 0; width:2000px;}
#container div.main_visual .bx-wrapper {height:400px;}
#container div.main_visual .bx-controls-direction {position:absolute; top:50%; margin-top:-50px; left:50%; margin-left:-600px; width:1200px; }
#container div.main_visual .bx-controls-direction a {position:absolute; top:0; width:46px; height:80px; text-indent:-9999px;}
#container div.main_visual .bx-controls-direction a.bx-prev {left:-90px; background:url("../images/main/visual_left.png") no-repeat;}
#container div.main_visual .bx-controls-direction a.bx-next {right:-90px; background:url("../images/main/visual_right.png") no-repeat;}

div.main_cont {width:1200px; margin:0 auto; padding:10px 0 70px 0;}
.w1200 {width:1200px; margin:0 auto !important;}
div.main_cont:after {content:""; display:block; clear:both;}
div.main_cont .main_news {float:left; position:relative; width:790px; height:230px; background-color:#fff; padding:25px 30px; box-sizing:border-box;}
div.main_cont .main_news h2 {font-size:20px; color:#000; font-weight:600; line-height:21px; padding-left:32px; background:url("../images/main/icon_news.gif") no-repeat;}
div.main_cont .main_news h3 {position:absolute; right:25px; top:25px;}
div.main_cont .main_news ul {padding-top:19px; height:140px;}
div.main_cont .main_news ul li {float:left; width:320px; height:140px;}
div.main_cont .main_news ul li:first-child {padding-right:45px;}
div.main_cont .main_news ul li:last-child {padding-left:45px; background:url("../images/main/news_line.gif") repeat-y left top;}
div.main_cont .main_news ul li h4 {font-size:18px; color:#000; line-height:24px; font-weight:500; padding-bottom:6px;}
div.main_cont .main_news ul li p {font-size:15px; color:#666; line-height:20px; font-weight:400;}

div.main_cont div.main_banner.mtnone {margin-top:0;}
div.main_cont .main_search {float:left; width:380px; height:200px; background-color:#fff; padding:20px 32px; box-sizing:border-box; margin-left:30px;}
div.main_cont .main_search h2 {font-size:20px; color:#000; font-weight:600; line-height:21px; padding-left:32px; background:url("../images/main/icon_search.gif") no-repeat;}
div.main_cont .main_search h4 {padding-top:21px; height:37px;}
div.main_cont .main_search h4 input {float:left; width:232px; height:37px; font-size:14px; color:#7f7f7f; background-color:#eaeaea; border:none; padding:0 20px;}
div.main_cont .main_search h4 span {float:right;}
div.main_cont .main_search p {padding-top:20px; font-size:18px; color:#000; font-weight:500;}
div.main_cont .main_search p img {padding-right:12px;}

/*div.main_cont .main_search {float:left; width:380px; height:230px; background-color:#fff; padding:25px 32px; box-sizing:border-box; margin-left:30px;}
div.main_cont .main_search h2 {font-size:20px; color:#000; font-weight:600; line-height:21px; padding-left:32px; background:url("../images/main/icon_search.gif") no-repeat;}
div.main_cont .main_search h4 {padding-top:21px; height:37px;}
div.main_cont .main_search h4 input {float:left; width:232px; height:37px; font-size:14px; color:#7f7f7f; background-color:#eaeaea; border:none; padding:0 20px;}
div.main_cont .main_search h4 span {float:right;}
div.main_cont .main_search p {padding-top:34px; font-size:18px; color:#000; font-weight:500;}
div.main_cont .main_search p img {padding-right:12px;}*/

div.main_cont div.main_banner {display:flex;flex-wrap:nowrap;justify-content: space-between; height:200px; margin-top:30px;}
div.main_cont div.main_banner div.banner_cont {float:left; width:380px; height:200px; text-align:center; margin-left:30px;}
div.main_cont div.main_banner div.banner_cont.mrnone {margin-left:0;}
div.main_cont div.main_banner div.banner_cont .bx-pager {display:inline-block; height:12px; padding-top:12px;}
div.main_cont div.main_banner div.banner_cont .bx-pager .bx-pager-item {float:left; margin:0 4px;}
div.main_cont div.main_banner div.banner_cont .bx-pager .bx-pager-item a {display:inline-block; width:12px; height:12px; text-indent:-9999px; background:url("../images/main/mainbanner_off.png") no-repeat;}
div.main_cont div.main_banner div.banner_cont .bx-pager .bx-pager-item a.active {background:url("../images/main/mainbanner_on.png") no-repeat;}


/*********sub*********/
div.sub_tit {font-size:28px; color:#000; font-weight:600; border-bottom:1px solid #e5e5e5; margin:5px 0 30px 0; padding-bottom:10px;}
table.table_world {}
table.table_world th {background-color:#e7e7e7; font-size:14px; padding:20px 0;}
table.table_world td {padding:10px 0; font-size:16px; font-weight:600; text-align:center;border-bottom:1px solid #e5e5e5;}





/*°Ô½ÃÆÇ °ü·Ã*/
#bo_list {width:1200px !important; margin:0 auto 50px;}
#container_title {width:1200px !important; margin:0 auto;}
#bo_w {width:1200px !important; margin:0 auto 50px;}
#bo_v {width:1200px !important; margin:0 auto 50px;}

#container_title {font-size:28px; color:#000; font-weight:600; border-bottom:1px solid #e5e5e5; margin:5px auto 30px; padding-bottom:10px;}



#bo_gall {width:1200px !important; margin:0 auto 50px;}
#bo_gall .gall_li {margin:0 26px 30px 0 !important;}
#bo_gall .gall_text_href a {font-size:15px;}


.mbskin {width:1200px; margin:0 auto; padding-top:50px;}


table.portal_a {margin-bottom:20px;}
table.portal_a th {padding:15px; font-size:15px; background-color:#f3f9ff; border-top:1px solid #6c6c6c; border-bottom:1px solid #6c6c6c; }
table.portal_a td {border-bottom:1px solid #e8e8e8; padding:15px 0; font-size:15px;}
table.portal_a td span {padding-left:12px;}
table.portal_a td.center {text-align:center;}

table.portal_b {margin-bottom:20px;}
table.portal_b th {padding:15px; font-size:15px; border-top:1px solid #6c6c6c; border-bottom:1px solid #6c6c6c; }
table.portal_b th.blue {color:#303d8b;}
table.portal_b td {border-bottom:1px solid #e8e8e8; padding:15px 0; font-size:15px;}
table.portal_b td span {padding-left:12px;}
table.portal_b td.center {text-align:center;}
table.portal_b td.blue {color:#303d8b;}

div.portal_ex {text-align:center; margin-bottom:40px;}
div.portal_ex .menu_select {height:44px; margin-bottom:40px; display:flex;flex-wrap:nowrap;justify-content: center}
div.portal_ex .menu_select select {float:left; border:1px solid #999; border-left:none; padding:0 0 0 15px; height:44px; line-height:44px; font-size:14px; font-weight:500;}
div.portal_ex .menu_select select:first-child {border-left:1px solid #999;}
div.portal_ex .flag_explan {text-align:left; position:relative; padding:15px 0 15px 130px ; min-height:72px; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
div.portal_ex .flag_explan h2 {position:absolute; left:0; top:50%; margin-top:-36px;}
div.portal_ex .flag_explan h3 {padding-bottom:7px; font-size:22px; font-weight:500;}
div.portal_ex .flag_explan p {}
div.portal_ex .flag_explan p span {font-weight:500; display:inline-block; font-size:14px; line-height:22px;}
div.portal_ex .flag_explan p span.text_left {text-align:left; min-width:220px;}
div.portal_ex .flag_explan p span.text_right {text-align:right; min-width:50px;}
div.portal_ex .flag_explan h4 {position:absolute; right:0; top:50%; margin-top:-16px; width:171px; height:32px;}
div.portal_ex .flag_explan h4 a {display:inline-block; width:171px; height:32px; color:#fff; line-height:32px; padding-left:20px; font-size:14px; font-weight:500; background:url("/images/sub/portal_ex_btn.gif") no-repeat;}


div.login_cont {text-align:center; width:500px; margin:0 auto; }
div.login_cont h1 {padding:80px 0 30px 0;}
div.login_cont h2 {margin-bottom:10px;}
div.login_cont h2 input {border:1px solid #ccc; width:460px; height:44px; line-height:44px; padding:0 20px; font-size:14px; color:#666; background-color:#fff;}
div.login_cont h3 input {background-color:#0455b9; width:500px; height:50px; line-height:50px; font-size:18px; font-weight:600;}
div.login_cont h4 {text-align:left; height:40px; line-height:50px; padding:0 0 20px 0; border-bottom:1px solid #ccc;}
div.login_cont h4 span {float:right; text-align:right; line-height:50px;}
div.login_cont .idpw_search {padding-top:20px;}
#mani2{margin-top:10px;}

.parti_table{width:1200px;}



@media (min-width:320px) and (max-width:1200px){
   

    #bo_list {width:100% !important;}
    #container_title {width:100% !important;}
    #bo_w {width:100% !important; }
    #bo_v {width:92% !important;margin:10px 4% 0;}
    #bo_gall {width:100% !important; }
    .mbskin {width:92%;margin:0 4%;}
    
    #bo_v_info{display:flex;flex-wrap:wrap;justify-content: flex-start}
    #bo_v_info strong{margin:0 15px 5px 0;}
    
    
    div.portal_ex .menu_select{height:auto;margin-bottom:30px;flex-wrap:wrap;justify-content: flex-start}
    div.portal_ex .menu_select select{margin-bottom:10px;border-left:1px solid #999;}
    div.portal_ex .menu_select select:first-child{margin-bottom:10px;}
    #fboardlist>div:nth-child(9){width:100%;overflow-x:scroll} 
    #fboardlist>div:nth-child(10){width:100%;overflow-x:scroll}
    .btn_submit{height:44px;}
    div.portal_ex .flag_explan h4{top:114%;}
    .mbskin .required, .mbskin textarea.required{width:240px;margin-left:10px;}
    div.sub_tit{width:92%;margin:0 4%}
    .parti_table{width:92% !important;margin:0 4% !important;}
    
}

@media (min-width:320px) and (max-width:480px) {
    div.login_cont .idpw_search{width:363px;}
       div.sub_tit{width:100%;margin:0;}
    .parti_table{width:100% !important;margin:0 !important;}
    .parti_only{overflow-x:scroll !important}
    #container_title{font-size:18px;}
}
/* ??? ??? */

@media (min-width:320px) and (max-width:550px) {
    .log_box{width:100%;}
    #login_fs{width:100%;}
    div.login_cont{width:100%;margin:0;}
    div.login_cont h2{width:100%;margin:10px auto;}
    div.login_cont h2 input{width:250px;}
    div.login_cont h3{width:100%;margin:10px auto;}
    div.login_cont h3 input{width:292px;}
    div.login_cont h4{width:300px;margin:10px auto;}

}